Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
branch: master
Commits on Aug 29, 2013
  1. @rsanheim

    Merge pull request #10 from mariozig/master

    rsanheim authored
    Update readme
Commits on Aug 23, 2013
  1. @mariozig

    Update readme

    mariozig authored
    a few URLs were broken
Commits on Apr 20, 2012
  1. @cldwalker
  2. @cldwalker

    remove unused rdoc rake task

    cldwalker authored
  3. @cldwalker

    changelog tweak

    cldwalker authored
  4. @cldwalker

    bump to 0.7.0

    cldwalker authored
  5. @cldwalker

    bump rspec

    cldwalker authored
  6. @cldwalker
  7. @cldwalker

    ignore Gemfile.lock

    cldwalker authored
  8. @cldwalker
  9. @cldwalker
  10. @cldwalker
  11. @alistairholt @cldwalker
  12. @alistairholt @cldwalker

    Fix warnings about calling #split on nil.

    alistairholt authored cldwalker committed
Commits on Feb 23, 2012
  1. @rsanheim

    Dry up testing config:

    rsanheim authored
      - spec_all will run build against all builds in
        travis.yml, so we just declare rubies there for
        Travis and can run things for spec_all
  2. @rsanheim
  3. @rsanheim
  4. @rsanheim

    Merge pull request #8 from strzalek/patch-1

    rsanheim authored
    Fix option key name, :default_logger to :logger
  5. @rsanheim

    Beholder is 2 years dead

    rsanheim authored
  6. @rsanheim

    Update and cleanup:

    rsanheim authored
      - simplify rakefile and gemfile
  7. @rsanheim

    Merge pull request #6 from Flameeyes/master

    rsanheim authored
    Fix Rakefile when Jeweler is not installed
Commits on Feb 22, 2012
  1. @strzalek
Commits on Feb 10, 2012
  1. @cldwalker

    add travis config

    cldwalker authored
  2. @cldwalker
  3. @cldwalker

    add a Gemfile

    cldwalker authored
Commits on Dec 21, 2011
  1. @Flameeyes

    Always require log_buddy/version, even when Jeweler is not found.

    Flameeyes authored
    The LogBuddy::VERSION constant is used by the RDoc task as well, so make
    sure to require it in top-level, as the Rakefile won't work otherwise.
Commits on Dec 6, 2010
  1. @rsanheim

    update gemspec for 0.6.0

    rsanheim authored
  2. @rsanheim

    Updating to version 0.6.0

    rsanheim authored
  3. @rsanheim

    Use more modern style Rails logger if available

    rsanheim authored
      This should get rid of deprecation warnings for Rails 3+ projects
  4. @rsanheim

    Update rspec/mocha;

    rsanheim authored
Commits on May 28, 2010
  1. @rsanheim

    Build 0.5.1

    rsanheim authored
  2. @rsanheim
  3. @rsanheim

    Release 0.5.0:

    rsanheim authored
      - add task to test against multiple rubies
      - re-build and repackage
      - bump version constant
  4. @rsanheim

    Remove version.yml

    rsanheim authored
  5. @rsanheim
Something went wrong with that request. Please try again.